FlixBus: Calendar
Calendar from FlixBus as JSON. 1 credit per successful call.
GET /v1/flixbus/calendar
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
from_city_id | string | Required | Any |
to_city_id | string | Required | Any |
adults | integer | Optional | Any |
currency | string | Optional | EUR, USD |
start_date | string | Required | Any |
days | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/flixbus/calendar" \
-H "X-API-Key: $API_KEY"